## fiked 0.0.5

=== debian/changelog ===
fiked (0.0.5-1kali8) kali-dev; urgency=medium

  * Update Makefile patch
  * Bump standards version

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 21 May 2025 20:55:21 +0700

fiked (0.0.5-1kali7) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add build flag -Wno-error=implicit-function-declaration

 -- Steev Klimaszewski <steev@kali.org>  Tue, 14 May 2024 00:07:53 -0500

fiked (0.0.5-1kali6) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Add Uploaders
  [ Steev Klimaszewski ]
  * Add d/watch file
  * Update d/watch to point to github repo
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 12 Jan 2023 16:12:53 -0600

fiked (0.0.5-1kali5) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Dec 2020 16:24:49 +0100

fiked (0.0.5-1kali4) kali-dev; urgency=medium

  * Update in kali-dev for libgcrypt20 transition.
  * Do not hardcode dependencies on libraries.
  * Update build-depends libgcrypt11-dev -> libgcrypt-dev.
  * Switch debhelper compat level to 9.
  * Add debian/patches/0001-Improve-upstream-Makefile.patch
    to make the upstream Makefile usable by dh_auto_install.
  * Simplify the rules file.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 21 Nov 2014 16:39:18 +0100

fiked (0.0.5-1kali3) kali; urgency=low

  * Removed desktop file

 -- balding_parrot <balding_parrot@kali.org>  Sat, 15 Dec 2012 13:47:03 +0000

fiked (0.0.5-1kali2) kali; urgency=low

  * Fixed bad build

 -- Devon Kearns <dookie@kali.org>  Sun, 02 Dec 2012 17:46:23 -0700

fiked (0.0.5-1kali1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Fri, 30 Nov 2012 14:27:10 -0700
