=== debian/control ===
Source: fiked
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), libgcrypt-dev, libnet1-dev
Standards-Version: 4.7.2
Homepage: https://www.roe.ch/FakeIKEd
Vcs-Git: https://gitlab.com/kalilinux/packages/fiked.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fiked

Package: fiked
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cisco VPN attack tool
 FakeIKEd, or fiked for short, is a fake IKE daemon
 supporting just enough of the standards and Cisco
 extensions to attack commonly found insecure Cisco VPN
 PSK+XAUTH based IPsec authentication setups in what could
 be described as a semi MitM attack. Fiked can impersonate a
 VPN gateway’s IKE responder in order to capture XAUTH login
 credentials; it doesn’t currently do the client part of
 full MitM.
