=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -Wno-error=implicit-function-declaration

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
