## fiked 0.0.5+git20120331.1.e6a5109

=== debian/changelog ===
fiked (0.0.5+git20120331.1.e6a5109-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 16:56:51 -0000
