=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Devon Kearns <dookie@kali.org>,
            Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13), libgcrypt-dev, libnet1-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.6.1
 Homepage: https://www.roe.ch/FakeIKEd
 Vcs-Git: https://gitlab.com/kalilinux/packages/fiked.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/fiked
