=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fiked-$1\.tar\.gz/ \
  https://github.com/droe/fiked/tags .*/fiked-(\d\S*)\.tar\.gz
